html, *
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
}

body
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#333333;
 margin-bottom: 0px;
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
}

p
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:20px;
}

h1
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 font-weight: normal;
 display:inline;
}
		
h2
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 font-weight: normal;
 display:inline;
}

table
{	
 font-family:Verdana,Arial,Helvetica, sans-serif;
 color:#333333;
 font-size:14px;
 border: 0px;
 padding: 0px;
}

td
{	
 font-family:Verdana,Arial,Helvetica, sans-serif;
 color:#333333;
 font-size:14px;
}

ul
{	
 margin-top : 0px;
 margin-bottom : 0px;
 padding-top : 0px;
 padding-bottom : 0px;
 list-style-type: disc;
}

select
{	
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#000000;
 width:140px;
 cursor: hand;
}

input
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#000000;
}

img
{ 
 border: 0px;
}

a:link
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 text-decoration:none;
 color:#1F3157;	
}

a:visited
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 text-decoration:none;
 color:#1F3157;	
}
		
a:hover
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#619BD0;
 cursor:hand;	
}


#sidebar {
float:right;
width:235px;
background:#deefff;
border:0px solid #deefff;
padding:0 0 20px 15px;
color:#FFF;
margin:15px 0 0 0;
}

#sidebar a:link {
 font-size:14px;
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#1F3157;
}
#sidebar a:visited {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 text-decoration:none;
 color:#1F3157;	
}
#sidebar a:hover {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#619BD0;
 cursor:hand;	
}

#sidebar li{list-style:none;}
#sidebar ul {margin:0;padding:0;}
#sidebar a {color:#FFF;}

#blog {
float:left;
width:640px;
background:#ffffff;
padding:0 10px 20px 0;
color:#000;
margin:15px 0 0 0;
font-size:14px;
}
#blog li{list-style:none;}
#blog ul {margin:0;padding:0;}

#blog p {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
color:#000;
}

#blog h1 {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000;
}

#blog h2 {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000;
}


#blog a:link {
font-size:14px;
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#1F3157;
}
#blog a:visited {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 text-decoration:none;
 color:#1F3157;	
}
#blog a:hover {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#619BD0;
 cursor:hand;	
}

#posts {
float:left;
width:640px;
background:#ffffff;
padding:0 10px 20px 0;
color:#000;
margin:15px 0 0 0;
font-size:14px;
}
#posts li{list-style:none;}
#posts ul {margin:0;padding:0;}

#posts p {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
color:#000;
}

#posts h1 {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000;
}

#posts h2 {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000;
}

#posts a:link {
 font-size:14px;
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#1F3157;
}
#posts a:visited {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 text-decoration:none;
 color:#1F3157;	
}
#posts a:hover {
 font-size:14px;
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:14px;
 color:#619BD0;
 cursor:hand;	
}

#footer {
width:100%;
height40px;
background:#cee3f7;
color:#000;
font-size:14px;
}
#footer p {
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:14px;
color:#000;
}
